ISCSH#FEP - Feature #1775

gooooooooo
11/05/2021 02:48 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

11/04/2021
11/04/2021
100%

0.00 hour
0.00 hour

Description
goooooooooooo

History

#1 - 11/05/2021 02:48 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 11/05/2021 02:50 PM - zhenyu yu
00000svev_point.jslisvg_m_point.update()
